/* $Id: navigation-rtl.css,v 1.5 2009/11/04 19:42:41 johnalbin Exp $ */

/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */

/*
 * Navigation bar
 */
#navigation {
    padding-right: 10px;
    margin-left: 360px;
    width: 800px;
    float: none;
}

.region-navigation {
}

/*
 * Primary and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks. See http://drupal.org/project/menu_block
 */
.block-menu_block {
}